package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 消息状态
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum MessageSateEnum {
    /**
     *
     */

    MESSAGE_SATE_NO("0","未查看"),
    MESSAGE_SATE_YES("1","已查看"),
    MESSAGE_SATE_SEND_FAILURE("00","发送失败"),
    MESSAGE_SATE_SEND_SUCCESS("01","发送成功"),
    ;
    
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
